View Issue Details

IDProjectCategoryView StatusLast Update
0004539SymmetricDS ProImprovementpublic2020-09-23 16:35
Reporteremiller Assigned Toemiller  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.12.0 
Target Version3.12.4Fixed in Version3.12.4 
Summary0004539: Show query tab by default under the Explore tab
DescriptionCurrently, when loading the Explore tab or switching between nodes within the tab, the screen switches to the metadata tab by default. It would be more user-friendly to show the query tab by default, as it is more frequently used.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.12 53c02ebf

2020-09-15 11:05:40

evan-miller-jumpmind


Committer: GitHub Details Diff
0004539: Explore screen now defaults to query tab (#113) Affected Issues
0004539
mod - symmetric-sqlexplorer/src/main/java/org/jumpmind/vaadin/ui/sqlexplorer/SqlExplorer.java Diff File

Issue History

Date Modified Username Field Change
2020-09-11 15:45 emiller New Issue
2020-09-11 15:45 emiller Status new => assigned
2020-09-11 15:45 emiller Assigned To => emiller
2020-09-15 11:06 emiller Status assigned => resolved
2020-09-15 11:06 emiller Resolution open => fixed
2020-09-15 11:06 emiller Fixed in Version => 3.12.4
2020-09-15 12:00 Changeset attached => SymmetricDS 3.12 53c02ebf
2020-09-23 16:35 admin Status resolved => closed